/* Styles go here */

body {
  /* radial gradient */
  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#696869), to(#2F2727));
  background: -webkit-radial-gradient(circle, #696869, #2F2727);
  background: -moz-radial-gradient(circle, #696869, #2F2727);
  background: -ms-radial-gradient(circle, #696869, #2F2727);

  color: #EEE;
  padding: 20px;
}

body.loading {
    overflow: hidden;   
}

body.loading #loading {
    display: block;
}

#loading {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0, 0, 0, .8 ) 
                url('http://quandl.io/images/spinner.gif') 
                50% 50% 
                no-repeat;
}

#main {
  height: 85vh;  
}

#visualization {
  width: 100%; 
  height: 70vmin;

}

#selected-date {
  font-size: 2em;
  text-align: center;
  margin-bottom: 20px;
}

.table {
  display: table;
  height: 20px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.row {
  display: table-row;
}

.cell {
  display: table-cell;
  background-color: #999;
  border: solid 1px red;
}


